name: 'Content Moderation'
type: module
description: 'Provides moderation states for content.'
# version: VERSION
# core: 8.x
package: Core
configure: entity.workflow.collection
dependencies:
  - drupal:workflows

# Information added by Drupal.org packaging script on 2018-09-10
version: '8.6.1'
core: '8.x'
project: 'drupal'
datestamp: 1536585833
